cURL
curl https://api.aiql.io/sources/ing_9d2c/chunks/{chunk_id}/elements \
-H "Authorization: Bearer $AIQL_API_KEY" \
-H "AiQL-Workspace: $AIQL_WORKSPACE_ID"[
{
"id": "<string>",
"type": "<string>",
"content": "<string>",
"bounding_box": {
"x_min": 123,
"y_min": 123,
"x_max": 123,
"y_max": 123
}
}
]{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Sources
Get Chunk Elements
GET
/
sources
/
{id}
/
chunks
/
{chunk_id}
/
elements
cURL
curl https://api.aiql.io/sources/ing_9d2c/chunks/{chunk_id}/elements \
-H "Authorization: Bearer $AIQL_API_KEY" \
-H "AiQL-Workspace: $AIQL_WORKSPACE_ID"[
{
"id": "<string>",
"type": "<string>",
"content": "<string>",
"bounding_box": {
"x_min": 123,
"y_min": 123,
"x_max": 123,
"y_max": 123
}
}
]{
"detail": "<string>"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Authorizations
API key or UI session JWT passed as a Bearer token.
Headers
ID of the workspace the request operates on.